Ask questions about installing and configuring ProcessMaker 3

Moderator: amosbatto

#790431
Hello ajaipandian,

Currently, this feature is only available with Enterprise edition and not in community version. Advanced LDAP plugin/feature is available in Enterprise version of ProcesssMaker from 3.0 onwards.
With the community version you can connect to LDAP and manually import users from the Authentication Source.

Best Regards,
Zainab Sabunwala

The ID in your @@supervisorId variable is probably[…]

What version of PM are you using? You should use a[…]

First of all, do you know PHP and JavaScript? If […]

Force Skin

When you set the User Experience to "Switchab[…]